Subject: Feed Rank Extension

From: James M Snell <[email-masked]>
Date: Fri, 27 Jan 2006 16:20:54 -0800

Editorial and minor technical updates.  Should still be considered 
primarily experimental but stable.  There will be no further updates 
unless necessary for interop or implementation. I know of at least one 
vendor with plans to implement.

http://www.ietf.org/internet-drafts/draft-snell-atompub-feed-index-05.txt

- James